Name: wrlib
Description: Image manipulation and conversion library
Version: 0.96.0
Libs: -L/opt/local/lib  -lwraster
Libs.private: -lXpm -lpng -ljpeg -lgif -ltiff -lwebp  -lX11  -lXext -lm
Cflags: -I/opt/local/include 
